body{
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1025521112924303420/unknown.png');
overflow-x: hidden;
color: #a8837b;
font-family: 'Mochiy Pop One', sans-serif;
background-position: 30px 0px;
background-repeat: repeat-x;
}
.glow{
width: 1910px;
height: 1070px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1022924211565629491/unknown.png');
position: absolute;
top: 0px; left: 0px;
z-index: 0;


}
.holder{
width: 1200px;
background: ;
height: 1000px;
margin: 0 auto;
margin-top: 50px;
}
.bar{
width: 990px;
border: 4px double white;
height: 150px;
background: white;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1020745394252161085/unknown.png');
background-size: 890px;
background-position: 110px -80px;
background-repeat: no-repeat;
float: right;
position: relative;
margin-bottom: 10px;
border-radius: 10px;

}
.logo{
width: 450px;
height: 350px;
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1020806382456418324/logo4.png');
background-repeat: no-repeat;
position: absolute;
background-size: 440px;
top: -40px;
left: -0px;
z-index: 3;
}
.side{
width: 190px;
background: white;
height: 741px;
float: left;
padding: px;
clear: both;
border-radius: 10px 0px 0px 10px;
margin-right ;
padding: 10px;
overflow: hidden;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025435906984923197/unknown.png');
background-size: contain;
color: #c2a8a3;
position: relative;
border-bottom: dotted 1px #ffd9f1;
border-left:  dotted 1px #ffd9f1;
border-top:  dotted 1px #ffd9f1;
}
.talki{
width: 990px;
height: 30px;
background: white;
margin-left: 0px;

border-top:  dotted 1px #ffd9f1;
border-right:  dotted 1px #ffd9f1;
float: left;

border-radius: 0px 10px 0px 0px;
padding-left: 14px 14px 14px 14px;
margin-left: -2px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025435906984923197/unknown.png');
background-size: cover;

}

.updatertalk{
width: 980px;
text-align: left;
border-bottom: 1px dotted #E5E5E5;
margin-bottom: 20px;
}
#shit{
float: right;
width: 438px; margin-top: 4px;
text-shadow:
   -1px -1px 0 #ffdef1,  
    1px -1px 0 #ffdef1,
    -1px 1px 0 #ffdef1,
     1px 1px 0 #ffdef1;
color: white;
}
.stamp{
width: 150px;
padding: 6px;
margin-top: 23px;
height: 420px;
float: right;
background: transparent;
text-align: center;
border-image-slice:
27 27 27 27;
border-image-width:
20px 20px 20px 20px;
border-image-outset:
20px 20px 20px 20px;
border-image-repeat:
repeat repeat;
border-image-source:
url("https://cdn.discordapp.com/attachments/298980640156680194/1021134537994010727/border2.png");
border-style:
solid;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1021535924917633104/unknown.png');
background-size: contain;
margin-left: 20px;
}
.moreshit{
width:  37.3%;
height: 450px;
background: #FFBDD3;
float: right;
position: relative;
background-image: url('https://64.media.tumblr.com/e300a4ee5a2a62364fc60bcfedbb73ea/4c4d861c5f9b725a-3b/s1280x1920/17cff032f48199cf9ea75488124c7acda32b7ac6.jpg');
background-size: contain;
padding-top: 20px;
border: 1px dotted;
overflow: hidden;
border-radius: 10px;
margin-top: 8px; margin-left: 0px;
}
.intro{
width: 61.4%;
background: ;
float: left;
height: 320px;
text-align: center;
border: 3px double pink;
background: white;
margin-top: 8px;
positon: relative;
background-image: url('https://i.pinimg.com/originals/87/fa/8b/87fa8b5c9593f539cb4dc18fd9341bfe.jpg');
background-size: cover;
overflow-y: scroll;
}
.music{
width: 422px ; float: left; clear: left;
margin-left: px; margin-top: -146px;
height:133px; background: white;
margin-bottom: 3px;padding: 3px;
float: left;
position: relative;
border-left: 3px double hotpink; border-bottom: 3px double hotpink;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1021534361872506920/unknown.png');

}
.musicannounce{
float: left;
color: white;
font-size: 12px; font-family: ms pgothic
height: 14px;
margin-bottom: 3px;
text-shadow:
   -1px -1px 0 #FF95BE,  
    1px -1px 0 #FF95BE,
    -1px 1px 0 hotpink,
     1px 1px 0 hotpink;
width: 100%;


}
.musicotd{
width: 70px;
height: 70px;
background: lightgray;
margin-left: 70px;
clear: left;
margin-bottom: 2px;
float: left;
border-radius: 4px;
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1021152381314011196/unknown.png');
background-size: 70px;

}
.musicname{
text-align: center;
float: left;
clear: both;
font-size: 10px;
width: 100%;
color: white;
text-shadow:
   -1px -1px 0 #FF95BE,  
    1px -1px 0 #FF95BE,
    -1px 1px 0 hotpink,
     1px 1px 0 hotpink;
}
.musicdesc{
clear: left;
float: right;
font-size: 10px;
color: #ffff;
text-shadow:
   -1px -1px 0 #D2ABA3,  
    1px -1px 0 #D2ABA3,
    -1px 1px 0 #D2ABA3,
     1px 1px 0 #D2ABA3;


}
.musiclyric{
float: left;
width: 100%;
color: white;
text-shadow:
   -1px -1px 0 #FF95BE,  
    1px -1px 0 #FF95BE,
    -1px 1px 0 hotpink,
     1px 1px 0 hotpink;
font-size: 13px; font-family: ms pgothic
height: 14px;
border-bottom: 1px dotted gray;
}
.kuro{
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1021155111466192916/tumblr_0138a62fbf6ad4952378a0c9422dbde3_5661ea69_250.gif');
position: absolute;
top: -60px;
height: 64px;
width: 130px;
left: 0px;
}
.urg{
width: 30%;
background: red;
height: 400px;
float: right;
}
.pp{
width: 30px;
height: 390px;
position: absolute;
left: 14px;
top: 36px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1020775751307513946/unknown.png');
background-repeat: y-repeat;

}
.kuma{
width: 300px;position: absolute;background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1021534515560185897/tumblr_2a8be42f754e6364634e0f4561abf761_04ef891c_250.gif');background-repeat:no-repeat;height: 198px;
background-size: contain;
bottom: 0px;
z-index: 3;
}
.statusupdate{
border-bottom: 2px dashed #FFBDD3;

}
.ko{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1009850549979586590/unknown.png');
height: 100px;
width: 130px;
background-size: cover;
repeat: no-repeat;
margin: 0 auto;
position: absolute; right: 10px;
top: 90px; left: 200px;
z-index; 10;
}
.mado{ /*it was a madoka sticker but i changed my mind*/
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1021518951928320090/unknown.png');
height: 120px;
width: 130px;
background-size: cover;
repeat: no-repeat;
margin: 0 auto;
position: absolute; right: 10px;
bottom: -66px; left: 210px;
z-index; 10;
}
.beachin{
width: 250px;
height: 150px;
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1021145341380268072/tumblr_7c12aa47cf77b308f4f7aad6828fc2d1_43e71b0a_250.gif');
position: absolute;
top: 281px;
right: 320px;
background-repat: no-repeat;
z-index: 1;

}
/*TEXT*/

.big1{
color: #FF95BE;
font-size: 50px;
}
.big2{
color: #FFBDD3;
font-size: 30px;
}
.highlight{
color: white;
text-shadow:
   -1px -1px 3px #fed0ec,  
    1px -1px 3px #FF95BE,
    -1px 1px 3px #FF95BE,
     1px 1px 3px #FF95BE;
font-weight: 900;

}
mark{
background: #FFD7E9;
border-radius: 5px;
padding: 0px 2px 0px 2px;
font-weight: 900;
color: white;
letter-spacing: .9px;
}
.sys{
color: #EAEAEA;
font-size: 13px;
}
.direct{
border-bottom: 2px dotted pink;
}
.navbutton{
border: 1px dotted #fed0ec;
margin: 0 auto;
text-align: center;
border-radius: 10px;
margin-top: 10px;
width: 120px;
transition: 0.3s;
font-size: 14px;
color: #fed0ec;

}
.navbutton:hover{
background: #ffeef6;
color: white;

}
.melo{
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1021534756959158373/unknown.png');
width: 105%;
height: 107px;
background-size: cover;
margin-left: -5px;
}
.melobot{
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1021534647424913478/unknown.png');
width: 105%;
height: 67px;
background-size: contain;
margin-left: -5px;

}
a{
color: #fed0ec;

}
a:hover{
color: white;
}
::selection{
background: #FFD7E9;
}
a:visited{
color: #FF95BE;
}
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: 
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #FFD7E9;
border-radius: 10px;
border: 1px dotted
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: hotpink;
}
.shit{
width: 100%;
background: transparent;
height: 280px;
float: left; margin-top: 20px;
border-radius: 20px;
position: relative;

}
.chatters{
margin: 20px;
width: 93%;
height: 220px;
margin: 0 auto;margin-top: 20px;
background: white;
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1021175243185848391/unknown.png');background-size: 600px;

border-image-slice:
27 27 27 27;
border-image-width:
20px 20px 20px 20px;
border-image-outset:
10px 10px 10px 10px;
border-image-repeat:
stretch stretch;
border-image-source:
url("https://cdn.discordapp.com/attachments/298980640156680194/1021165996620402688/border.png");
border-style:
solid;
}
.talkerss{
float: right;
width: 40%;
text-align: center;
padding-top: 124px;
line-height: 30px;
}
.riwa{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1021171466835853342/Save_Life_the_Val_T_Transparent.png');
position: absolute;
height: 400px; width: 500px;
background-size:500px;
bottom: -40px; left: -650px;
z-index: 4;
}
.mami{
width: 150px; height: 140px;
position: absolute; right: 360px;
background-size: 150px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1021191799508836472/unknown.png');
top: 20px;

}
.melobox{
float: left;width: 60%;text-align: center;border: 1px dotted hotpink;height:100%;background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1021516906122977431/melotile.png');background-size: 140px; 
/*i made this specific bg for the div so if u take it ummmm pls credit ^_^!*/
}
.status{
width: 70%;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1021535823759409193/unknown.png');
background-size: 50px;
border: 1px solid hotpink;
border-radius: 10px;
margin: 0 auto;
margin-top: 20px;
font-family: Ms Pgothic;
color: white;
padding: 10px;
border-radius: 2px;
text-shadow:
   -1px -1px 0 #FF95BE,  
    1px -1px 0 #FF95BE,
    -1px 1px 0 hotpink,
     1px 1px 0 hotpink;
     font-weight: 900;
}
.statushour{
text-align: left;
margin-bottom: 5px;

}
.stupidstatus{


}
.countup {
  text-align: center;
  font-family :Ms Pgothic;
  color: white;
display: inline;

}
.countup .timeel {
  display: inline-block;


}
.countup span[class*="timeRef"] {
margin-left: -4px;
}
.featured{

width: 80%;
height: 140px;
background: white;

margin: 0 auto;
margin-top: 34px;
border-image-slice:
27 27 27 27;
border-image-width:
20px 20px 20px 20px;
border-image-outset:
10px 10px 10px 10px;
border-image-repeat:
repeat repeat;
border-image-source:
url("https://cdn.discordapp.com/attachments/298980640156680194/1021532587270881320/borderzz.png");
border-style:
solid;
}


.centerr{
width: 987px;
background: white;
height: 340px;
float: left;
margin-top: -16px;
border-radius: 0px 0px 10px 0px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025435906984923197/unknown.png');
background-size: contain;
margin-left: 2px;
overflow-y: hidden;
border-bottom: 1px dotted #ffd9f1;
border-right: 1px dotted #ffd9f1;
}
.navbtn{
width: 130px;

margin-left: 20px;
padding: 2px;
text-align: center;
border-radius: 10px;
font-size: 14px;
margin-top: 13px;
margin-bottom: 13px;
text-align: left;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025477083041894482/unknown.png');
background-position: 10px 1px;
background-repeat: no-repeat;
transition: color 0.7s;
position: relative;
}
.navcon{
width: 14px;
height: 14px;

float: left;
margin-right: 10px;
margin-top: 2px;
background-size: cover;
margin-left: 10px;
}
.navtext{
padding: 5px 5px 5px 25px;
color: white;
margin-top: 20px;
text-shadow:
   -1px -1px 0 #FF95BE,  
    1px -1px 0 #FF95BE,
    -1px 1px 0 hotpink,
     1px 1px 0 hotpink;
     font-weight: 900;
width: 105%;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025493638333091861/unknown.png');
margin-left:-10px;
}
.navbtn:hover{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025482254761336914/unknown.png');
background-position: -50px 1px;
background-repeat: repeat;
box-shadow: 0px 0px 2px #ffedf8;
}
.cming{
float: right;
width: 39px;
height: 22px;
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1025488985772015676/coming_oson.png');
position: absolute; right: -41px;
}
a{
color: ;
transition: color 0.3s;
}
a:hover{
color: white;
}
.adztop{

height: 40px;
overflow: hidden;


}
.abt{
width: 640px;
border: 1px solid #fed0ec;
height: 238px;
overflow-y: scroll;
background: #fed0ec;
background-size: cover;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025533765805686784/unknown.png');
float: left;
position: relative;
overflow: hidden;
}
.abtcenter{
width: 310px;
margin:0 auto;
padding: 10px;
box-shadow: 0px 0px 3px white;
background: white;
border-radius: 90px;
margin-top: 50px;
text-align: center;
font-size: 15px;
color: ;
position: absolute;
left: 150px;

}
.adz{
width: 150px;
height: 339px;
border-bottom: 1px solid #fed0ec;
float: left;
background: #fed0ec;
overflow: hidden;
margin-top: -40px;
background: pink;
}
.updatez{
width: 194.5px;
height: 339px;
border-bottom: 1px solid #fed0ec;
float: left;
background: #fed0ec;
background-image: url('https://64.media.tumblr.com/e300a4ee5a2a62364fc60bcfedbb73ea/4c4d861c5f9b725a-3b/s1280x1920/17cff032f48199cf9ea75488124c7acda32b7ac6.jpg');
background-size: contain;
position: relative;
overflow: hidden;
margin-top: -40px;

}
.rira{
width: 195px;position: absolute;background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1021534515560185897/tumblr_2a8be42f754e6364634e0f4561abf761_04ef891c_250.gif');background-repeat:no-repeat;height: 198px;
background-size: contain;
bottom: -52px;
z-index: 3;
}
.updatelog{
width: 50%;margin:0 auto;height: 90%;background: white;overflow-y: scroll;overflow-x: hidden;word-wrap: break-word;border-radius: 10px;color: #D2ABA3;font-size: 8px;padding: 10px;position: relative;margin-left: 10px;margin-top: 24px;
}
.ppz{
width: 30px;
height: 400px;
position: absolute;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025872965872648192/unknown_1.png');
top: 24px;
right: 44px;
}
.adzz{


}
#ad1{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025514407347892304/unknown.png');
width: 100%;
height: 50px;
background-size: contain;
}
#ad2{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025515402320678942/unknown.png');
width: 100%;
height: 45px;
background-size: contain;
}
#ad3{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025517306471796768/unknown.png');
width: 100%;
height: 20px;
background-size: cover;
}
#ad4{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025538051084140585/unknown.png');
width: 100%;
height: 124px;
background-size: contain;
}
#ad5{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025538550915145738/sanrio_162x135_ohl.gif');
width: 100%;
height: 44px;
background-size: cover;
}
#ad6{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/949357788683980840/manyuuki_banner_s.png');
width: 190px;
height: 32px;
background-size: contain;
}
#ad7{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/949357964458868736/bn_world1.png');
width: 150px;
height: 52px;
background-size: cover;
}
#top1{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025518014709366804/picmixletter_354x56.gif');
width: 250px;
height: 40px;
background-size: cover;
float: left;
}
#top2{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025520366510161981/unknown.png');
width: 130px;
height: 40px;
background-size: cover;
float: left;
}
#top3{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025531034844008458/unknown.png');
width: 300px;
height: 40px;
background-size: cover;
float: left;
}
#top4{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025876613545594971/banner.gif');
width: 460px;
height: 60px;
background-size: cover;
float: left;
}
#top5{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025515402320678942/unknown.png');
width: 135px;
height: 40px;
background-size: cover;
float: left;
}
#top6{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/949356827647291402/043_b6ds6.png');
width: 180px;
height: 62px;
background-size: cover;
float: left;
margin-top: -2px;

}
.stampy{
width: 640px;
border: 1px solid #fed0ec;
height: 60px;
background: #fed0ec;
background-size: ;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025493638333091861/unknown.png');
float: left;
margin-top: -62px;
}
#mar{
width: 150px;
height: 388px;
margin-top: 2px;
text-align: center;


}
.centerrbot{
width: 792px;
background: white;
height: 390px;
float: left;
border-radius: 0px 0px 10px 0px;
margin-left: 2px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025435906984923197/unknown.png');
background-size: contain;
border-right: 1px dotted #ffd9f1;
border-bottom: 1px dotted #ffd9f1;
overflow: hidden;
}
.warn{
width: 300px;
height: 390px;
border-right: 1px dotted #ffd9f1;
position: relative;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025435906984923197/unknown.png');
background: radial-gradient(circle, white, #fff7fb, #ffd9f1);
background-size: contain;
float: left;
overflow-y: scroll;

}
.bigwarn{
width: ;
height: ;
position: absolute;
top: 0px;
left: 10px;
z-index: 3;
font-size: 25px;

font-weight: 900;
text-shadow:
   -1px -1px 2px #FF95BE,  
    1px -1px 2px  #FF95BE,
    -1px 1px 2px #FF95BE,
     1px 1px 2px #FF95BE;color: white;

}
.warncent{
width: 80%;;
margin: 0 auto;

position: relative;
padding-top: 40px;
font-size: 12px;
text-align: justify;
font-family: arial;
line-height: 20px;
}
u{
text-decoration: underline 1px solid hotpink;
color: #FF95BE;
}
.centcent{
width: 340px;
border-right: 1px dotted transparent;
height: 390px;
position: relative;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025892739587522601/unknown.png');
background-size: contain;
float: left;
}
.webz{
width: 338px;
height: 110px;

padding: 6px 0px 22px 2px;
background-image: url('https://i.pinimg.com/originals/87/fa/8b/87fa8b5c9593f539cb4dc18fd9341bfe.jpg');
background-size: cover;
position: relative;
}
.crem{
width: 338px;
height: 38px;
background-size: cover;
position: absolute;
bottom: -20px;
left: -2px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025893710979932260/squirl.png');
}
.feattext{
width: ;
height: ;
position: absolute;
bottom: 0px;
right: 30px;
z-index: 6;
font-size: 35px;
letter-spacing: -3px;
font-weight: 900;
text-shadow:
   -1px -1px 2px #FF95BE,  
    1px -1px 2px  #FF95BE,
    -1px 1px 2px #FF95BE,
     1px 1px 2px #FF95BE;color: white;
text-align: right;
background: radial-gradient(circle, #FF95BE, transparent,transparent);
}
.bub{

position: absolute;
left: 510px;
bottom: 70px;
width: 100px;
height: 94px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1023657038426951842/unknown.png');
background-repeat: no-repeat;
font-size: 7px;
color: white;
text-shadow:
   -1px -1px 1px #FF95BE,  
    1px -1px 1px  #FF95BE,
    -1px 1px 1px #FF95BE,
     1px 1px 1px #FF95BE;
z-index: 5;
padding: 20px 0px 0px 20px;
line-height: 13px;
}
.suga{
width: 60px;
height: 58px;
position: absolute;
top: 130px;
left: 0px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025900301779218512/unknown.png');
}
.usa{
width: 210px;
height: 160px;
top: 100px;
right: -10px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1009838617310531634/unknown.png');
position: absolute;
}
.star{
width: 100%;
position: absolute;
height: 60px;
background-repeat: repeat-x;
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1025929138550362212/strrr.png');
left: 0px;
bottom: -32px;
}
.star2{
width: 100%;
position: absolute;
height: 60px;
background-repeat: repeat-x;
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1025929138550362212/strrr.png');
left: 0px;
top: 4px;

}
.stampo{

height: 390px;
float: left;width: 150px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025493638333091861/unknown.png');
}
.co{
width: 189px;
float: left;
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1021516906122977431/melotile.png');background-size: 140px;
height: 380px;
position: absolute; right: -2px; top: 546px;
border-radius: 10px;
border: 2px solid #ff9bc2;
overflow: hidden;
}
.flo{
width: 189px;
position: absolute;
right: ; top: 0px;
height: 50px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025930021828841512/unknown3.png');
background-repeat: no-repeat;
z-index: 10;
}
.moo{
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/1025916987735543858/unknown.png');
position: absolute;width: 717px;height: 420px;left: -500px;bottom: -30px;background-size: cover;
}
.era{
width: 592px;
margin: 0 auto;
height: 20px;
background: white;
clear: both;
text-align: center;
font-size: 12px;
font-family: ms pgothic;
color: lightgray;
 padding-top: 6px;
}